@charset "utf-8";
/*
 | ------------------------------------------
 | Stylesheet
 | ------------------------------------------
 | Filename:common.css
 | Copyright:ging.jp
 |
*/

/*-------------------------------------------------------------------------*/
/* sample
/*-------------------------------------------------------------------------*/

/*----------------------------------------------------*/
/* sample
/*----------------------------------------------------*/

/* sample */

/*-------------------------------------------------------------------------*/
/* Media Query
/*-------------------------------------------------------------------------*/
@media screen and (min-width: 480px) {} /* smartphone */
@media screen and (min-width: 600px) {} /* tablet */
@media screen and (min-width: 768px) {} /* tablet */
@media screen and (min-width: 920px) {} /* desktop */

/*-------------------------------------------------------------------------*/
/* Font Size
/*-------------------------------------------------------------------------*/

/* font基本サイズ 12px
10px = 84%
11px = 92%
12px = 100%
13px = 109%
14px = 117%
15px = 125%
16px = 134%
17px = 142%
18px = 150%
19px = 159%
20px = 167%
21px = 175%
22px = 184%
23px = 192%
24px = 200%
25px = 209%
26px = 217%
*/


/*--------------------------------------------------------------------------
   html5 reset
---------------------------------------------------------------------------*/

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,ins,kbd,q,samp,small,strong,
sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,
figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
nav ul{list-style:none;}
ul,ol,li,dl,dt,dd{list-style-type:none;list-style-position:outside;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;}
ins{background-color:#ff9;color:#000;text-decoration:none;}
img{vertical-align:top;border:0;}
em{font-style:italic;}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold;}
del{text-decoration:line-through;}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:0;padding:0;}
input,select{vertical-align:middle;}

/*--------------------------------------------------------------------------
   基本設定
---------------------------------------------------------------------------*/
* { padding: 0; margin: 0; border: 0; }
html { overflow-y: scroll; }
body { position: relative; min-width: 320px; font-size: 12px; font-size: 75%\9; /* for IE */ color: #333; line-height: 1; -webkit-text-size-adjust: 100%; }
h1, h2, h3, h4, h5, h6 { font-size: 1.0em; font-weight: normal; }
table { border-collapse: collapse; }
img { border: none; vertical-align: bottom; }
li { list-style-type: none; }

/* link */
a { outline: none; color: #5c3d29; text-decoration: none; }

a:hover { text-decoration: none; }
a:visited { color: #5c3d29; }

/* clear */
.cf { clear: both; }
.cf:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.cf { display: inline-block; }
* html .cf { height: 1%; }
.cf { display: block; }

/* rollover */
.ovrgp a img:hover, .ovrgp input[type='image']:hover, img.ovr:hover, input.ovr:hover { filter: alpha(opacity=85); -moz-opacity: 0.85; opacity: 0.85; }

/*--------------------------------------------------------------------------
  module
---------------------------------------------------------------------------*/
small {display:inline-block;padding: 3px 0 5px 0;font-size: 12px!important;}
.err {color: #ff0000!important;font-weight: bold;}
.bold {font-weight: bold!important;}
.red { color: #cc0000!important;}
.orange { color: #f35b00 !important;font-weight: bold;}
.green {color: #51BD48!important;	font-size: 11px!important;}
.blue {	color: #2C5987!important;}
.right {text-align: right!important;}
.fl {float: left!important;}
.fr {float: right!important;}
.fs10 {font-size: 10px!important;}
.fs12 {font-size: 12px!important;}
.fs14 {font-size: 14px!important;}
.fs16 {font-size: 16px!important;}
.fs18 {font-size: 18px!important;}
.fs20 {font-size: 20px!important;}
.fs22 {font-size: 22px!important;}
.fs24 {font-size: 24px!important;}
.mt0 {margin-top: 0px!important;}
.mt5 {margin-top: 5px!important;}
.mt10 {margin-top: 10px!important;}
.mt15 {margin-top: 15px!important;}
.mt20 {margin-top: 20px!important;}
.mb5 {margin-bottom: 5px!important;}
.mb0 {margin-bottom: 0!important;}
.mb10 {margin-bottom: 10px!important;}
.mb15 {margin-bottom: 15px!important;}
.mb20 {margin-bottom: 20px!important;}
.mb30 {margin-bottom: 30px!important;}
.mb40 {margin-bottom: 40px!important;}
.mb50 {margin-bottom: 50px!important;}
.mr0 {margin-right: 0!important;}
.mr10 {margin-right: 10px!important;}
.mr15 {margin-right: 15px!important;}
.mr20 {margin-right: 20px!important;}
.mr25 {margin-right: 25px!important;}
.mr30 {margin-right: 30px!important;}
.mr35 {margin-right: 35px!important;}
.ml5 {margin-left: 5px!important;}
.ml10 {margin-left: 10px!important;}
.ml20 {margin-left: 20px!important;}
.ml30 {margin-left: 30px!important;}
.ml40 {margin-left: 40px!important;}
.center {	text-align: center!important;}
.tal {	text-align: right!important;}
.tar {	text-align: left!important;}
.pl10 {padding-left: 10px!important;}
.pl20 {padding-left: 20px!important;}
.pl30 {padding-left: 30px!important;}
.pl35 {padding-left: 35px!important;}
.pl40 {padding-left: 40px!important;}
.pl55 {padding-left: 55px!important;}
.pr10 {padding-right: 10px!important;}
.pr20 {padding-right: 20px!important;}
.pr30 {padding-right: 30px!important;}
.w200 {width: 200px!important;}
.w220 {width: 220px!important;}
.w240 {width: 240px!important;}
.w300 {width: 300px!important;}
.w330 {width: 330px!important;}
.w350 {width: 350px!important;}
.w380 {width: 380px!important;}
.w480 {width: 480px!important;}
.w100p {width: 100%!important;}
.err-msg{
color: #ff0000;
}

/*--------------------------------------------------------------------------
  レイアウト設定
---------------------------------------------------------------------------*/
body {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color: #494949;
background: url(../images/common2/bg01.png);
}

/* #wrapper */
#wrapper {
	position: relative;
}

/* #header */
#header {
position: fixed;
top: 0;
left: 0;
width: 100%;
	min-height: 75px;
padding: 15px 0 10px;
box-sizing: border-box;
border-top: 5px solid #ecb562;
box-shadow:rgba(0, 0, 0, 0.3) 0px 0px 4px 0px;
-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 0px 4px 0px;
-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 0px 4px 0px;
background: rgb(254,246,213); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,246,213,1) 0%, rgba(255,255,255,1) 20%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,246,213,1)), color-stop(20%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,246,213,1) 0%,rgba(255,255,255,1) 20%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,246,213,1) 0%,rgba(255,255,255,1) 20%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,246,213,1) 0%,rgba(255,255,255,1) 20%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,246,213,1) 0%,rgba(255,255,255,1) 20%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fef6d5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  z-index: 1000;
}
#header h1,
#header .txt,
#header .tel {
	display: none;
}
#header .logo {
	padding: 0 80px 0 10px;
}
#header .logo img {
	width: 100%;
	max-width: 323px;
}
#header .nav dt {
  position: absolute;
  top: 13px;
  right: 14px;
background: rgb(237,183,101); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(237,183,101,1) 0%, rgba(237,173,74,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(237,183,101,1)), color-stop(100%,rgba(237,173,74,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(237,183,101,1) 0%,rgba(237,173,74,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(237,183,101,1) 0%,rgba(237,173,74,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(237,183,101,1) 0%,rgba(237,173,74,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(237,183,101,1) 0%,rgba(237,173,74,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edb765', endColorstr='#edad4a',GradientType=0 ); /* IE6-9 */
}
#header .nav dt span {
  position: relative;
  display: block;
	padding: 14px 20px;
  box-sizing: border-box;
  text-align: center;
	border: 1px solid #d09a47;
box-shadow:rgba(255, 255, 255, 0.3) 0px 2px 0px -1px inset;
-webkit-box-shadow:rgba(255, 255, 255, 0.3) 0px 2px 0px -1px inset;
-moz-box-shadow:rgba(255, 255, 255, 0.3) 0px 2px 0px -1px inset;
  background: url(../images/common2/i_menu.png) no-repeat center center;
	background-size: 50%;
  cursor: pointer;
}
#header .nav dt.open span {
	opacity: 0.8;
}
#header .nav dd {
	display: none;
	overflow: auto;
  position: fixed;
  top: 68px;
  left: 0;
  width: 100%;
	height: 100%;
  border-top: 1px solid #d7d5d2;
  z-index: 2000;
}
#header .nav ul {
}
#header .nav li {
	box-sizing: border-box;
box-shadow:rgb(255, 255, 255) 0px 2px 0px -1px inset;
-webkit-box-shadow:rgb(255, 255, 255) 0px 2px 0px -1px inset;
-moz-box-shadow:rgb(255, 255, 255) 0px 2px 0px -1px inset;
background: rgb(253,252,250); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(253,252,250,1) 0%, rgba(244,242,238,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,252,250,1)), color-stop(100%,rgba(244,242,238,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(253,252,250,1) 0%,rgba(244,242,238,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(253,252,250,1) 0%,rgba(244,242,238,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(253,252,250,1) 0%,rgba(244,242,238,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(253,252,250,1) 0%,rgba(244,242,238,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfcfa', endColorstr='#f4f2ee',GradientType=0 ); /* IE6-9 */
}
#header .nav li a {
	position: relative;
display: block;
min-height: 40px;
padding: 14px 30px 14px 10px;
box-sizing: border-box;
border-bottom: 1px solid #d7d5d2;
font-weight: bold;
font-size: 117%;
line-height: 1.2;
color: #40211a;
text-decoration: none;
}
#header .nav li ul {
border-bottom: 1px solid #d7d5d2;
background: rgb(253,252,250);
}
#header .nav li li {
	background: none;
}
#header .nav li li a {
min-height: 15px;
padding: 8px 10px 8px 25px;
font-size: 100%;
border-bottom: 1px dashed #d7d5d2;
}
#header .nav li li:last-child a {
border-bottom: none;
}
#header .nav dd > ul > li > a:after {
position: absolute;
top: 50%;
right: 15px;
display: block;
content: "";
width: 8px;
height: 8px;
margin: -5px 0 0 0;
border-top: solid 3px #ecb562;
border-right: solid 3px #ecb562;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
#header .nav dd > ul > li li a:before {
position: absolute;
top: 50%;
right: 15px;
display: block;
content: "";
width: 5px;
height: 5px;
margin: -5px 0 0 0;
border-top: solid 3px #ecb562;
border-right: solid 3px #ecb562;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
@media screen and (min-width: 768px) {
#header {
	min-height: 142px;
padding: 0;
}
#header .head-inner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}
#header h1,
#header .txt,
#header .tel {
	position: absolute;
	display: block;
}
#header h1,
#header .txt {
	top: 32px;
	left: 342px;
	line-height: 1.2;
}
#header .tel {
	top: 14px;
	right: 20px;
}
#header .logo {
	position: absolute;
	top: 22px;
	left: 0;
	padding: 0;
}
#header .nav dt {
	display: none;
}
#header .nav dd {
	overflow: inherit;
	display: block;
  position: absolute;
  top: 94px;
  width: auto;
	height: auto;
  border-top: none;
}
#header .nav ul {
}
#header .nav li {
	float: left;
	position: relative;
box-shadow: none;
background: none;
filter: none;
}
#header .nav dd > ul > li:last-child {
	display: none;
}
#header .nav li a {
min-height: 30px;
margin-top: 8px;
padding: 0 18px 0 0;
border-bottom: none;
font-size: 109%;
}
#header .nav li ul {
	display: none;
	position: absolute;
  top: 40px;
	width: 200px;
border-bottom: none;
background: #fff;
box-shadow:rgba(214, 208, 195, 0.7) 0px 0px 7px 0px;
-webkit-box-shadow:rgba(214, 208, 195, 0.7) 0px 0px 7px 0px;
-moz-box-shadow:rgba(214, 208, 195, 0.7) 0px 0px 7px 0px;
}
#header .nav li li {
	float: none;
	background: none;
}
#header .nav li li a {
	margin: 0;
padding: 10px 10px;
}
#header .nav li li a:hover {
	text-decoration: underline;
}
#header .nav dd > ul > li:nth-child(5) {
	border: 1px solid #d0a665;
box-shadow:rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
-webkit-box-shadow:rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
-moz-box-shadow:rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
background: rgb(223,185,128); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(223,185,128,1) 0%, rgba(208,166,101,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,185,128,1)), color-stop(100%,rgba(208,166,101,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(223,185,128,1) 0%,rgba(208,166,101,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(223,185,128,1) 0%,rgba(208,166,101,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(223,185,128,1) 0%,rgba(208,166,101,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(223,185,128,1) 0%,rgba(208,166,101,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfb980', endColorstr='#d0a665',GradientType=0 ); /* IE6-9 */
}
#header .nav dd > ul > li:nth-child(6) {
	margin-left: 15px;
	border: 1px solid #ce7f7f;
box-shadow:rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
-webkit-box-shadow:rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
-moz-box-shadow:rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
background: rgb(227,129,129); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(227,129,129,1) 0%, rgba(218,88,88,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(227,129,129,1)), color-stop(100%,rgba(218,88,88,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(227,129,129,1) 0%,rgba(218,88,88,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(227,129,129,1) 0%,rgba(218,88,88,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(227,129,129,1) 0%,rgba(218,88,88,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(227,129,129,1) 0%,rgba(218,88,88,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e38181', endColorstr='#da5858',GradientType=0 ); /* IE6-9 */
}
}



#container {
	margin-top: 75px;
text-align: left;
background: #fff url(../images/common2/bg03_sp.png) no-repeat top left;
background-size: 50%;
}
.active #container {
-webkit-filter: blur(3px);
-ms-filter: blur(3px);
filter: blur(3px);
}
@media screen and (min-width: 768px) {
#container {
	width: 1000px;
	margin: 142px auto 0;
background: #fff url(../images/common2/bg03_pc.png) no-repeat top left;
background-size: auto;
box-shadow:rgb(214, 208, 195) 0px 0px 8px 3px;
-webkit-box-shadow:rgb(214, 208, 195) 0px 0px 8px 3px;
-moz-box-shadow:rgb(214, 208, 195) 0px 0px 8px 3px;
}
}

/* #main */
#main {
	padding-bottom: 20px;
	border-top: 5px solid rgba(192, 186, 175, 0.2);
background: url(../images/common2/bg04_sp.png) no-repeat bottom right;
background-size: 50%;
}
@media screen and (min-width: 768px) {
#main {
	padding-bottom: 60px;
	border-top: 6px solid rgba(192, 186, 175, 0.1);
background: url(../images/common2/bg04_pc.png) no-repeat bottom right;
background-size: auto;
}
}

/* #side */
#side {
}

/* #footer */
#footer {
	position: relative;
	min-height: 280px;
background: #625c51 url(../img/bg02_sp.png) no-repeat top left;
background-size: 50%;
}
.active #footer {
-webkit-filter: blur(3px);
-ms-filter: blur(3px);
filter: blur(3px);
}
#footer .nav {
	position: absolute;
	top: 15px;
	padding-left: 10px;
}
#footer .nav li {
	float: left;
	margin: 0 12px 8px 0;
	line-height: 1.4;
}
#footer .nav li a {
	position: relative;
	padding-left: 12px;
	color: #fff;
	text-decoration: none;
}
#footer .nav li a:hover {
	text-decoration: underline;
}
#footer .nav li a:before {
display: block;
content: "";
position: absolute;
top: 50%;
left: 0;
width: 0;
height: 0;
margin: -3px 0 0 0;
border-top: 6px solid #fff;
border-left: 6px solid transparent;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
#footer p {
	color: #fff;
	font-size: 92%;
	line-height: 1.4;
}
#footer .address {
	position: absolute;
	bottom: 50px;
	padding-left: 10px;
}
#footer p.copy {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 10px 0;
	text-align: center;
	font-weight: bold;
	background: #dfa64f;
	font-size: 84%;
}
@media screen and (min-width: 768px) {
#footer {
	width: 1000px;
	height: 320px;
	margin: 0 auto;
background: #625c51 url(../img/bg02_pc.png) no-repeat bottom left;
background-size: auto;
}
#footer .nav {
	top: 35px;
	left: 290px;
	padding-left: 0;
}
#footer .nav li {
	margin: 0 15px 0 0;
}
#footer p {
	font-size: 100%;
}
#footer .address {
	bottom: 65px;
	left: 660px;
	padding-left: 0;
}
#footer p.copy {
	padding: 13px 0;
	font-size: 92%;
}
}

/* #profile */
#profile_container_inner {
	padding: 15px;
}
.prf_left {
	text-align: center;
	padding: 0 0 15px;
}
.prf_box span {
	display: block;
	margin: 0 0 10px;
	font-weight: bold;
}
.prf_box p {
	margin: 0 0 10px;
}

.prf_box .prf_area {
	line-height: 22px;
}

.prf_img {
	display: block;
	text-align: center;
}

.clear {
	clear: both;
}

#profile2_container_inner {
	padding: 0;
}
.prf_left {
	text-align: center;
	padding: 0 0 15px;
	margin:0 auto;
}
.prf_box span {
	display: block;
	margin: 0 0 10px;
	font-weight: bold;
}
.prf_box p {
	margin: 0 0 10px;
}

.prf_box .prf_area {
	line-height: 22px;
}

.prf_img {
	display: block;
	text-align: center;
}

.clear {
	clear: both;
}

@media screen and (min-width: 768px) {
#profile_container_inner {
	padding: 40px;
}
.prf_left {
	float: left;
	width: 200px;
	padding: 0 0 64px;
}
.prf_right {
	float: right;
	width: 720px;
	padding: 0 0 40px;
}
.prf_box span {
	margin: 0 0 20px;
	font-size: 117%;
}
.prf_box p {x
	font-size: 117%;
	line-height: 1.2;
}
.prf_img {
	display: inline;
}
}

@media screen and (min-width: 768px) {
#profile2{
	float:left !important;
	width:440px !important;
	margin:0 0 0 20px !important;}
	
#profile2_container_inner {
	widows:380px !important;
	float:none;
}
.prf_left2 {
	float: none;
	width: 360px !important;
	margin:0 0 0 20px !important;

}
.prf_right2 {
	float: left;
	width: 360px !important;
	margin:0 0 0 20px !important;
}
.prf_box2{
	text-align:center;
	}
.prf_box span {
	margin: 10px 0 10px !important;
	font-size: 117%;
}
.prf_box2 p {
	font-size: 117%;
	line-height: 1.2;
}
.prf_img2 {
	display: inline;
}
}

#profile2{
	float:left;
	width:90%;
	margin:0 0 0 5%;}
	
#profile2_container_inner {
	widows:100%;
	float:none;
	text-align:center;
}
.prf_left2 {
	float: none;
	width: 100%;
	text-align:center;

}
.prf_right2 {
	float: left;
	width: 100%;
	margin:0 2% 0 0;
}
.prf_box2{
	text-align:center;
	}
.prf_box span {
	margin: 4% 0 4%;
	font-size: 117%;
}
.prf_box2 p {
	font-size: 117%;
	line-height: 1.2;
}
.prf_img2 {
	display: inline;
}

/* #information */
#information {
	clear: both;
	padding-bottom: 10px;
	background: #fdfaf5;
}
.ttl05,
#information h3 {
	padding: 12px 10px 15px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	color: #5c3d29;
	font-size: 125%;
	font-weight: bold;
	border-top: 1px solid #e0d4c4;
	background: #f3f0e9;
}
#information .info-box {
	padding: 15px;
}
#information .info-box img {
	width: 100%;
}
#information .info-box p {
	margin-top: 12px;
	font-size: 117%;
	line-height: 1.2;
}
#information .info-box dl {
	margin-top: 8px;
	font-size: 109%;
	line-height: 1.3;
}
#information .info-box dt {
	font-weight: bold;
}
#information .info-box dd {
	margin: -17px 0 5px 70px;
}
#information .info-box .tel {
	padding: 15px 0 5px;
	border-top: 1px dashed #d4c2aa;
}
#information .btn-box {
	padding: 20px 10px;
box-shadow:rgba(239, 235, 227, 0.75) 0px 16px 17px 0px inset;
-webkit-box-shadow:rgba(239, 235, 227, 0.75) 0px 16px 17px 0px inset;
-moz-box-shadow:rgba(239, 235, 227, 0.75) 0px 16px 17px 0px inset;
}
#information .btn-box li:first-child {
	margin-bottom: 13px;
}
#information .btn-box a {
	position: relative;
	display: block;
	padding: 15px 0;
	text-align: center;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  -webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
  -moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
box-shadow:rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
-webkit-box-shadow:rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
-moz-box-shadow:rgba(255, 255, 255, 0.5) 0px 2px 0px -1px inset;
font-size: 159%;
font-weight: bold;
color: #fff;
text-decoration: none;
}
#information .btn-box li:nth-child(1) a {
	border: 1px solid #d0a665;
background: rgb(223,185,128); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(223,185,128,1) 0%, rgba(208,166,101,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(223,185,128,1)), color-stop(100%,rgba(208,166,101,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(223,185,128,1) 0%,rgba(208,166,101,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(223,185,128,1) 0%,rgba(208,166,101,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(223,185,128,1) 0%,rgba(208,166,101,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(223,185,128,1) 0%,rgba(208,166,101,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfb980', endColorstr='#d0a665',GradientType=0 ); /* IE6-9 */
}
#information .btn-box li:nth-child(2) a {
	border: 1px solid #d0a665;
	background: #dfb980;
	background: -moz-linear-gradient(top, #dfb980 0%, #d0a665 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dfb980), color-stop(100%, #d0a665));
	background: -webkit-linear-gradient(top, #dfb980 0%, #d0a665 100%);
	background: -o-linear-gradient(top, #dfb980 0%, #d0a665 100%);
	background: -ms-linear-gradient(top, #dfb980 0%, #d0a665 100%);
	background: linear-gradient(to bottom, #dfb980 0%, #d0a665 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfb980', endColorstr='#d0a665', GradientType=0);
}
#information .btn-box li:nth-child(3) a {
	border: 1px solid #ce7f7f;
background: rgb(227,129,129); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(227,129,129,1) 0%, rgba(218,88,88,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(227,129,129,1)), color-stop(100%,rgba(218,88,88,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(227,129,129,1) 0%,rgba(218,88,88,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(227,129,129,1) 0%,rgba(218,88,88,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(227,129,129,1) 0%,rgba(218,88,88,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(227,129,129,1) 0%,rgba(218,88,88,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e38181', endColorstr='#da5858',GradientType=0 ); /* IE6-9 */
}
#information .btn-box i {
display: inline-block;
width: 0;
height: 0;
margin-right: 8px;
border-top: 12px solid #fff;
border-left: 12px solid transparent;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
-webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
-moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
}
@media screen and (min-width: 768px) {
#information {
	padding-bottom: 0;
}
.ttl05,
#information h3 {
	padding: 15px 40px 15px;
	font-size: 150%;
}
#information .info-box {
	overflow: hidden;
	padding: 30px 40px;
}
#information .info-box img {
	float: left;
	width: auto;
}
#information .info-box .add {
	float: left;
	width: 280px;
	margin-left: 20px;
	padding-right: 5px;
		border-right: 1px dashed #d4c2aa;
}
#information .info-box p {
	margin-top: 0;
	line-height: 1.4;
}
#information .info-box dl {
	margin-top: 8px;
	font-size: 117%;
	line-height: 1.4;
}
#information .info-box dd {
	margin: -20px 0 7px 75px;
}
#information .info-box .tel {
	float: right;
	padding: 0;
	border-top: none;
}
#information .btn-box {
	overflow: hidden;
	padding: 30px 40px;
}
#information .btn-box li:first-child {
	margin-bottom: 0;
}
#information .btn-box a {
	padding: 24px 0;
font-size: 200%;
}
#information .btn-box a:hover {
	opacity: 0.9;
}
#information .btn-box li:nth-child(1) {
	float: left;
	width: 440px;
}
#information .btn-box li:nth-child(2) {
	float: left;
	width: 440px;
}
#information .btn-box li:nth-child(3) {
	float: right;
	width: 440px;
}
#information .btn-box i {
margin-right: 10px;
}
}

/* .path */
.path {
	margin: 0 10px 30px;
	padding-top: 15px;
	text-align: right;
}
.path li{
	display: inline-block;
	margin-left: 6px;
	line-height: 1.4;
	font-size: 92%;
	color: #5c3d29;
}
.path a {
	position: relative;
	padding-right: 12px;
}
.path li a:after {
display: block;
content: "";
position: absolute;
top: 50%;
right: 0;
width: 0;
height: 0;
margin: -3px 0 0 0;
border-top: 6px solid #ebb056;
border-left: 6px solid transparent;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
}
@media screen and (min-width: 768px) {
.path {
	margin: 0 60px 40px;
	padding-top: 40px;
}
.path li{
	margin-left: 8px;
	font-size: 100%;
}
.path a {
	padding-right: 14px;
}
.path li a:after {
border-top: 8px solid #ebb056;
border-left: 8px solid transparent;
}
}










